@charset "UTF-8";

/* --------------------------------------------------------------------
	カート画面
-------------------------------------------------------------------- */

div.cartlist_ {
}
div.order_flow_ {
	margin: 15px 0;
	text-align: center;
}
table.cartlist_ {
	margin: 0 auto;
	width: 800px;
	border-left: none;
	border-right: none;
}
table.cartlist_ td.img_ {
	width: 100px;
}
table.cartlist_ td.img_ img {
	width: 100px;
}
table.cartlist_ td.money_ {
	width:80px;
	white-space:nowrap;
	text-align:right;
}
table.cartlist_ td.qty_ {
	width:80px;
	white-space:nowrap;
	text-align:right;
}
table.cartlist_ td.button_ {
	text-align: center;
	width: 60px;
}
table.cartlist_ td.total_ {
	text-align:right;
}
table.cartlist_ .qty_ input {
}
input.calc_ {
	width:0px;
	height:0px;
}
div.cartlist_ .cart_note_ {
    color: #cb0000;
    text-align: center;
}
/*オーダーシャツ
---------------------------------------*/
div.cart_attention_ {
    width: 693px;
    padding: 20px 10px 20px 97px;
    margin: 0 auto 15px;
    background-image: url(../img/usr/common/icon_attention.png);
    background-position: 25px center;
    background-repeat: no-repeat;
    border: 1px dashed #cb0000;
}
div.cart_attention_ p {
    font-size: 14px;
    line-height: 1.1;
}
div.ordercart_wrap_ {
    overflow: hidden;
    width: 800px;
    margin: 0 auto 20px;
    padding: 10px;
    background-color: #eeeeee;
    border: 1px solid #dddddd;
}
table.ordercartlist_ {
    width: 800px;
    margin: 0 auto 10px;
}
table.ordercartlist_ th,
table.ordercartlist_ td {
    width: 400px;
    background-color: #fff;
}

table.ordercartlist_ th.order_clbody_,
table.ordercartlist_ th.order_sizeop_ {
    color: #fff;
    font-weight: bold;
    text-align: center;
    background-color: #002a46;
}
table.ordercartlist_ th.order_clbody_ {
    border-right: 1px dotted #fff;
}
table.ordercartlist_ th.order_sizeop_ {
}
table.ordercartlist_ td {
    vertical-align: top;
}
table.ordercartlist_ td.order_clbody_ {
    border-right: 1px dotted #cccccc;
}
table.ordercartlist_ td.order_clbody_ div.img_ {
    text-align: center;
    margin-bottom: 10px;
}

table.ordercartlist_ td.order_clbody_ div.img_ img {
    width: 150px;
    margin: 0 10px;
}
table.ordercartlist_ td.order_clbody_ div.btn_ {
    text-align: center;
    margin-bottom: 10px;
}

table.ordercartlist_ td table.order_cart_ {
    width: 100%;
}
table.ordercartlist_ td table.order_cart_ th,
table.ordercartlist_ td table.order_cart_ td {
    border: 0;
    border-bottom: 1px dotted #aaaa99;
    vertical-align: middle;
    padding: 4px 8px;
}
table.ordercartlist_ td table.order_cart_ th {
    color: #062a46;
    font-weight: normal;
    padding: 5px 19px 2px;
    background-image: url(../img/usr/common/icon_circle.png);
    background-position: 4px center;
    background-repeat: no-repeat;
}
table.ordercartlist_ td.order_clbody_ table.order_cart_ th {
    width: 110px;
}
table.ordercartlist_ td.order_sizeop_ table.order_cart_ th {
    width: 215px;
}
table.ordercartlist_ td.order_qty_ {
    text-align: right;
}
table.ordercartlist_ td.order_button_ {
    text-align: left;
}
/* 小計 */
table.ordercarttotal_ {
    float: right;
    display: inline;
}
table.ordercarttotal_ td {
    vertical-align: middle;
}
table.ordercarttotal_ td.order_qty_ {
    width: 150px;
    vertical-align: bottom;
}
table.ordercarttotal_ td.order_price_ {
    width: 80px;
    color: #a9822e;
    line-height: 1.4;
    text-align: right;
}
table.ordercarttotal_ td.order_button_ {
    width: 60px;
    vertical-align: bottom;
    text-align: center;
}

/* --------------------------------------------------------------------
	メールニュース
-------------------------------------------------------------------- */
div.mail_ {
}
div.mail_ .agreebody_ {
	margin: 10px 0 20px 0;
	width: 100%;
}
div.mail_ table {
	width: 100%;
}
div.mail_ table th {
	width: 25%;
}
div.mail_ div.mailnewstitle_ {
}

/* --------------------------------------------------------------------
	トピックス
-------------------------------------------------------------------- */
/* トピック詳細 */
div.topic_ {
}
h2.topic_title_ {
    color: #002a46;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.0;
    padding: 2px 5px 0 19px;
    margin-bottom: 15px;
    overflow: hidden;
    background-image: url(../img/usr/common/title_left.png);
    background-position: 2px center;
    background-repeat: no-repeat;
	clear: both!important;
}
div.topic_ div.comment_ {
}
div.topic_ div.contents_ {
}
#topic_frame {
    padding: 30px 0 40px;
    overflow: hidden;
}
/* トピック一覧 */
div.topiclist_ {
    float: left;
    display: inline;
    width: 480px;
}
div.topiclist_ .topiclist_head_ {
}
div.topiclist_ .topiclist_head_ h2 {
    width: 480px;
    height: 58px;
    background-position: left top;
    background-repeat: no-repeat;
    text-indent: -9999px;
}
div.topiclist_ .topiclist_head_ .rss_ {
	float: right;
	display: inline;
	text-align: right;
}
div.topiclist_ .topiclist_body_ {
    height: 126px;
    overflow: auto;
    padding: 10px 0 0;
}
div.topiclist_ div.topiclist_ ul.topicline_ {
}
div.topiclist_ ul.topicline_ li {
    padding: 10px 5px;
    line-height: 1.8;
    border-top: 1px dashed #b8b8b8;
}
div.topiclist_ ul.topicline_ li.img_ {
	padding: 5px 0;
	background: none;
}
div.topiclist_ ul.topicline_ li span.day_ {
    margin-right: 10px;
}
div.topiclist_ ul.topicline_ li img.new_ {
    width: 29px;
}
div.topiclist_ ul.topicline_ li a,
div.topiclist_ ul.topicline_ li span {
    color: #333333;
    text-decoration: none;
}
div.topiclist_ ul.topicline_ li a:hover {
    text-decoration: underline;
}
/* 新着情報 */
div.topiclist_#topic_new {
    margin-right: 20px;
}
div.topiclist_#topic_new .topiclist_head_ h2 {
    background-image: url(../img/usr/top/title_new.png);
}
/* ご案内 */
div.topiclist_#topic_info .topiclist_head_ h2 {
    background-image: url(../img/usr/top/title_info.png);
}
/**/
div.topiclist_body_ .article_ {
    margin: 0 10px;
}
/* --------------------------------------------------------------------
	アンケート
-------------------------------------------------------------------- */

/* 入力画面 */
div.questionnaire_ {
}
div.questionnaire_box_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ div.desc_ {
	margin-bottom: 10px;
	padding: 0 0 10px 10px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ table {
	width: 100%;
}
div.questionnaire_box_ table.formdetail_ th {
	width: 16em;
}
div.questionnaire_box_ div.questionnaire_box_content_ {
	padding: 0 10px;
}
/**/

/* 確認画面 */
table.questionnaire_confirm_ {
	width: 100%;
}
table.questionnaire_confirm_ th {
	width: 16em;
}
/**/

/* --------------------------------------------------------------------
	追加認証
-------------------------------------------------------------------- */
input.certify_ {
	width:0px;
	height:0px;
}
/**/